<!--
  The context has a key named "names" in it
  that is a list of names.

  Complete the pseudocode below to create all
  of the pieces of the unordered list of names.
-->
<!doctype html>
<html lang="en">
  <head>
    <title>Problem 007</title>
  </head>
  <body>
    <main>
      <!-- Add the open ul tag, here -->
      <ul>
        <!-- for each name in names -->
        {% for name in names %}
          <!-- li tag with {{name}} as content -->
          <li> {{ name }}
        <!-- End for -->
        {% endfor %}
      <!-- Add the close ul tag, here -->
      </ul>
    </main>
  </body>
</html>
